src.m.test.TestAbonnement.TestClient(3)

NAME
src.m.test.TestAbonnement.TestClient - Test Client.

SYNOPSIS

  Public Member Functions
def TestClient (self)
Test Instenciations.
def TestMaj (self)
Test mise a jour Client.
def TestDesabo (self)
Test desabonnement.

Detailed Description

Test Client.

Author

Generated automatically by Doxygen for Dream Park from the source code.